Issue #15495 has been updated by nagachika (Tomoyuki Chikanaga).

Backport changed from 2.4: REQUIRED, 2.5: REQUIRED, 2.6: REQUIRED to 2.4: REQUIRED, 2.5: DONE, 2.6: REQUIRED

ruby_2_5 r66689 merged revision(s) 66685,66686.

----------------------------------------
Bug #15495: Backport  r66685, r66686 (Try to update cert)
https://bugs.ruby-lang.org/issues/15495#change-76037

* Author: nagachika (Tomoyuki Chikanaga)
* Status: Closed
* Priority: Normal
* Assignee: 
* Target version: 
* ruby -v: 
* Backport: 2.4: REQUIRED, 2.5: DONE, 2.6: REQUIRED
----------------------------------------
Backport 管理用チケットです。
r66685 と r66686 はテスト用証明書の期限切れに伴なう更新で安定版にも必要になります。



-- 
https://bugs.ruby-lang.org/